<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<?xml-stylesheet href="rptstyle.xsl" type="text/xsl" ?>
<doc>
<title>Global Net Report</title>
<text>Microsemi Corporation - Microsemi Libero Software Release v11.7 (Version 11.7.0.119)</text>
<text>Date: Thu Mar 03 13:56:06 2016
</text>
<section>
<name>Global Nets Information</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> GB Location </cell>
 <cell> Net Name </cell>
 <cell> Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>GB[11] </cell>
 <cell>(449, 108)</cell>
 <cell>GlobalReset_ibuf_RNIP2EB/U0_YWn</cell>
 <cell>2896</cell>
</row>
<row>
 <cell>2</cell>
 <cell>GB[0] </cell>
 <cell>(434, 108)</cell>
 <cell>clkDiv128_ibuf_RNITBS9/U0_YWn</cell>
 <cell>1290</cell>
</row>
<row>
 <cell>3</cell>
 <cell>GB[7] </cell>
 <cell>(441, 108)</cell>
 <cell>clk_ibuf_RNIVTI2/U0_YWn</cell>
 <cell>1129</cell>
</row>
<row>
 <cell>4</cell>
 <cell>GB[6] </cell>
 <cell>(440, 108)</cell>
 <cell>clkDiv64_ibuf_RNICQH8/U0_YWn</cell>
 <cell>477</cell>
</row>
</table>
<text></text>
</section>
<section>
<name>I/O to GB Connections</name>
<table>
<header>
 <cell/>
 <cell> Port Name </cell>
 <cell> Pin Number </cell>
 <cell> I/O Function </cell>
 <cell> From </cell>
 <cell> From Location </cell>
 <cell> To </cell>
 <cell> Net Name </cell>
 <cell> Net Type </cell>
 <cell> Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>GlobalReset</cell>
 <cell>AF17</cell>
 <cell>DDRIO164PB5/VCCC_SE1_CLKI/FDDR_DQ14</cell>
 <cell>GlobalReset_ibuf/U0/U_IOPAD:Y</cell>
 <cell>South IO #7 (600, 1)</cell>
 <cell>GB[11] </cell>
 <cell>GlobalReset_ibuf</cell>
 <cell>HARDWIRED</cell>
 <cell>1</cell>
</row>
<row>
 <cell>2</cell>
 <cell>clkDiv128</cell>
 <cell>A9</cell>
 <cell>DDRIO91PB0/GB0/CCC_NW0_CLKI3</cell>
 <cell>clkDiv128_ibuf/U0/U_IOPAD:Y</cell>
 <cell>North IO #1 (282, 205)</cell>
 <cell>GB[0] </cell>
 <cell>clkDiv128_ibuf</cell>
 <cell>HARDWIRED</cell>
 <cell>1</cell>
</row>
<row>
 <cell>3</cell>
 <cell>clk</cell>
 <cell>AG11</cell>
 <cell>DDRIO152NB5/GB7/CCC_SW1_CLKI2/FDDR_DQ_ECC0</cell>
 <cell>clk_ibuf/U0/U_IOPAD:Y</cell>
 <cell>South IO #2 (357, 1)</cell>
 <cell>GB[7] </cell>
 <cell>clk_ibuf</cell>
 <cell>HARDWIRED</cell>
 <cell>1</cell>
</row>
<row>
 <cell>4</cell>
 <cell>clkDiv64</cell>
 <cell>P3</cell>
 <cell>MSIO114PB8/GB6/CCC_NW1_CLKI1</cell>
 <cell>clkDiv64_ibuf/U0/U_IOPAD:Y</cell>
 <cell>West IO #7 (6, 124)</cell>
 <cell>GB[6] </cell>
 <cell>clkDiv64_ibuf</cell>
 <cell>HARDWIRED</cell>
 <cell>1</cell>
</row>
</table>
<text></text>
</section>
<section>
<name>Fabric to GB Connections</name>
<text>(none)</text>
</section>
<section>
<name>CCC to GB Connections</name>
<text>(none)</text>
</section>
<section>
<name>CCC Input Connections</name>
<text>(none)</text>
</section>
<section>
<name>Local Clock Nets to RGB Connections</name>
<text>(none)</text>
</section>
<section>
<name>Global Clock Nets to RGB Connections</name>
<table>
<header>
 <cell/>
 <cell> From </cell>
 <cell> From Location </cell>
 <cell> Net Name </cell>
 <cell> Fanout </cell>
 <cell> </cell>
 <cell> RGB Location </cell>
 <cell> Local Fanout </cell>
</header>
<row>
 <cell>1</cell>
 <cell>GB[11] </cell>
 <cell>(449, 108)</cell>
 <cell>GlobalReset_ibuf_RNIP2EB/U0_YWn</cell>
 <cell>2896</cell>
 <cell>1</cell>
 <cell>(218, 129)</cell>
 <cell>5</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(219, 48)</cell>
 <cell>15</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(219, 51)</cell>
 <cell>101</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(219, 54)</cell>
 <cell>130</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(219, 60)</cell>
 <cell>156</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(219, 63)</cell>
 <cell>139</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(219, 66)</cell>
 <cell>159</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(219, 78)</cell>
 <cell>47</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(219, 114)</cell>
 <cell>93</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(219, 117)</cell>
 <cell>90</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(219, 120)</cell>
 <cell>59</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(219, 123)</cell>
 <cell>59</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(219, 126)</cell>
 <cell>61</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>14</cell>
 <cell>(219, 138)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>15</cell>
 <cell>(219, 141)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>16</cell>
 <cell>(219, 147)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>17</cell>
 <cell>(219, 150)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>18</cell>
 <cell>(219, 153)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>19</cell>
 <cell>(220, 69)</cell>
 <cell>103</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>20</cell>
 <cell>(220, 72)</cell>
 <cell>100</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>21</cell>
 <cell>(220, 75)</cell>
 <cell>80</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>22</cell>
 <cell>(220, 84)</cell>
 <cell>56</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>23</cell>
 <cell>(220, 87)</cell>
 <cell>90</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>24</cell>
 <cell>(220, 90)</cell>
 <cell>86</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>25</cell>
 <cell>(220, 96)</cell>
 <cell>166</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>26</cell>
 <cell>(220, 99)</cell>
 <cell>117</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>27</cell>
 <cell>(220, 102)</cell>
 <cell>163</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>28</cell>
 <cell>(220, 105)</cell>
 <cell>111</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>29</cell>
 <cell>(220, 111)</cell>
 <cell>101</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>30</cell>
 <cell>(663, 63)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>31</cell>
 <cell>(663, 66)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>32</cell>
 <cell>(663, 69)</cell>
 <cell>48</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>33</cell>
 <cell>(663, 72)</cell>
 <cell>22</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>34</cell>
 <cell>(663, 75)</cell>
 <cell>1</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>35</cell>
 <cell>(663, 78)</cell>
 <cell>50</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>36</cell>
 <cell>(663, 84)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>37</cell>
 <cell>(663, 87)</cell>
 <cell>38</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>38</cell>
 <cell>(663, 90)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>39</cell>
 <cell>(663, 93)</cell>
 <cell>6</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>40</cell>
 <cell>(663, 96)</cell>
 <cell>34</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>41</cell>
 <cell>(663, 99)</cell>
 <cell>46</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>42</cell>
 <cell>(663, 102)</cell>
 <cell>17</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>43</cell>
 <cell>(663, 105)</cell>
 <cell>60</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>44</cell>
 <cell>(663, 111)</cell>
 <cell>51</cell>
</row>
<row>
 <cell>2</cell>
 <cell>GB[0] </cell>
 <cell>(434, 108)</cell>
 <cell>clkDiv128_ibuf_RNITBS9/U0_YWn</cell>
 <cell>1290</cell>
 <cell>1</cell>
 <cell>(218, 48)</cell>
 <cell>15</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(218, 51)</cell>
 <cell>101</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(218, 54)</cell>
 <cell>130</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(218, 60)</cell>
 <cell>105</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(218, 63)</cell>
 <cell>79</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(218, 66)</cell>
 <cell>117</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(218, 69)</cell>
 <cell>56</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(218, 72)</cell>
 <cell>30</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(218, 75)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(218, 84)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(218, 87)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(218, 90)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(218, 96)</cell>
 <cell>53</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>14</cell>
 <cell>(218, 99)</cell>
 <cell>65</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>15</cell>
 <cell>(218, 102)</cell>
 <cell>107</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>16</cell>
 <cell>(218, 105)</cell>
 <cell>79</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>17</cell>
 <cell>(218, 111)</cell>
 <cell>40</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>18</cell>
 <cell>(218, 114)</cell>
 <cell>42</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>19</cell>
 <cell>(218, 117)</cell>
 <cell>49</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>20</cell>
 <cell>(218, 120)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>21</cell>
 <cell>(218, 123)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>22</cell>
 <cell>(218, 126)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>23</cell>
 <cell>(218, 138)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>24</cell>
 <cell>(218, 141)</cell>
 <cell>14</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>25</cell>
 <cell>(218, 147)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>26</cell>
 <cell>(218, 150)</cell>
 <cell>28</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>27</cell>
 <cell>(218, 153)</cell>
 <cell>14</cell>
</row>
<row>
 <cell>3</cell>
 <cell>GB[7] </cell>
 <cell>(441, 108)</cell>
 <cell>clk_ibuf_RNIVTI2/U0_YWn</cell>
 <cell>1129</cell>
 <cell>1</cell>
 <cell>(218, 78)</cell>
 <cell>47</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(219, 69)</cell>
 <cell>6</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(219, 72)</cell>
 <cell>66</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(219, 75)</cell>
 <cell>27</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(219, 84)</cell>
 <cell>42</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(219, 87)</cell>
 <cell>62</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(219, 90)</cell>
 <cell>58</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(219, 96)</cell>
 <cell>113</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(219, 99)</cell>
 <cell>52</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(219, 102)</cell>
 <cell>56</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(219, 105)</cell>
 <cell>32</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(219, 111)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(662, 63)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>14</cell>
 <cell>(662, 66)</cell>
 <cell>12</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>15</cell>
 <cell>(662, 69)</cell>
 <cell>48</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>16</cell>
 <cell>(662, 72)</cell>
 <cell>22</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>17</cell>
 <cell>(662, 75)</cell>
 <cell>1</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>18</cell>
 <cell>(662, 78)</cell>
 <cell>50</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>19</cell>
 <cell>(662, 84)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>20</cell>
 <cell>(662, 87)</cell>
 <cell>38</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>21</cell>
 <cell>(662, 90)</cell>
 <cell>57</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>22</cell>
 <cell>(662, 93)</cell>
 <cell>6</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>23</cell>
 <cell>(662, 96)</cell>
 <cell>34</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>24</cell>
 <cell>(662, 99)</cell>
 <cell>46</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>25</cell>
 <cell>(662, 102)</cell>
 <cell>17</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>26</cell>
 <cell>(662, 105)</cell>
 <cell>60</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>27</cell>
 <cell>(662, 111)</cell>
 <cell>51</cell>
</row>
<row>
 <cell>4</cell>
 <cell>GB[6] </cell>
 <cell>(440, 108)</cell>
 <cell>clkDiv64_ibuf_RNICQH8/U0_YWn</cell>
 <cell>477</cell>
 <cell>1</cell>
 <cell>(219, 129)</cell>
 <cell>5</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>2</cell>
 <cell>(220, 60)</cell>
 <cell>51</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>3</cell>
 <cell>(220, 63)</cell>
 <cell>60</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>4</cell>
 <cell>(220, 66)</cell>
 <cell>42</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>5</cell>
 <cell>(220, 114)</cell>
 <cell>51</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>6</cell>
 <cell>(220, 117)</cell>
 <cell>41</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>7</cell>
 <cell>(220, 120)</cell>
 <cell>45</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>8</cell>
 <cell>(220, 123)</cell>
 <cell>45</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>9</cell>
 <cell>(220, 126)</cell>
 <cell>47</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>10</cell>
 <cell>(221, 69)</cell>
 <cell>41</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>11</cell>
 <cell>(221, 72)</cell>
 <cell>4</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>12</cell>
 <cell>(221, 75)</cell>
 <cell>41</cell>
</row>
<row>
 <cell> </cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell></cell>
 <cell>13</cell>
 <cell>(221, 111)</cell>
 <cell>4</cell>
</row>
</table>
<text></text>
</section>
</doc>
